[**@rxap/ngx-bootstrap**](../README.md)

***

[@rxap/ngx-bootstrap](../globals.md) / ModuleApplicationConfig

# Interface: ModuleApplicationConfig

Defined in: [module-application.ts:13](https://gitlab.com/rxap/packages/-/blob/753c877fe1a5c2fcfa737310f6e99fd1371f9b4d/packages/angular/bootstrap/src/lib/module-application.ts#L13)

## Properties

### compilerOptions?

> `optional` **compilerOptions**: `CompilerOptions` & `BootstrapOptions` \| `CompilerOptions` & `BootstrapOptions`[]

Defined in: [module-application.ts:15](https://gitlab.com/rxap/packages/-/blob/753c877fe1a5c2fcfa737310f6e99fd1371f9b4d/packages/angular/bootstrap/src/lib/module-application.ts#L15)

***

### extraProviders?

> `optional` **extraProviders**: `StaticProvider`[]

Defined in: [module-application.ts:14](https://gitlab.com/rxap/packages/-/blob/753c877fe1a5c2fcfa737310f6e99fd1371f9b4d/packages/angular/bootstrap/src/lib/module-application.ts#L14)
